﻿.cookie-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(0,0,0,0.85);
    color: #fff;
    padding: 20px;
    display: none;
    z-index: 99999;
}

.cookie-box {
    max-width: 900px;
    margin: auto;
    text-align: center;
}

.cookie-buttons button {
    margin: 10px;
    padding: 10px 20px;
    border: none;
    cursor: pointer;
    font-weight: bold;
}

#cookie-accept { background: #28a745; color: #fff; }
#cookie-reject { background: #dc3545; color: #fff; }
#cookie-customize { background: #ffc107; color: #000; }


.cookie-modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    display: none;
    z-index: 999999;
}

.cookie-modal-box {
    background: #fff;
    color: #000;
    max-width: 500px;
    margin: 10% auto;
    padding: 20px;
    border-radius: 8px;
}
